prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${eoincludedir}/eo-1

Name: Eo
Description: EFL's generic object system library.
Version: 1.13.0
Requires.private: eina >= 1.13.0 evil >= 1.13.0  
Libs: -L${libdir} -leo
Libs.private:
Cflags: -I${includedir}/efl-1 -I${includedir}/eo-1
